<?php
namespace Home\Controller;
use Think\Controller;
class CommonController extends Controller {
     public function __construct(){
		 parent::__construct();
		 if(!session('card')){
			 $this->redirect('login/index');
			 }
		 }





   }